from dataclasses import dataclass

from ._BaseModel import BaseModel


@dataclass
class ServerModel(BaseModel):
    url: str

    def to_dict(self) -> dict:
        return {
            "url": self.url,
        }
